API referenceC L I
Approve a CLI login into the current account
An owner or admin signed in to the hosted console. Makes a management key named after the CLI's label.
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/cli/login/approve" \ -H "Content-Type: application/json" \ -d '{ "id": "string", "proof": "string" }'{ "state": "completed"}